

        /*---pagination---start---here---*/
        .pagination_common_page ul li{display: inline-block;margin: 0px 5px;}
        .pagination_common_page ul li a, .pagination_common_page ul li span{width: 40px;height: 40px;border: 1px solid #E8E8E8;border-radius: 30px;
        font-size: 13px;color: #4C4C4C;display: flex;align-items: center;justify-content: center;text-decoration: none;
        position: relative;cursor: pointer;}
        .pagination_common_page ul li a:hover, .pagination_common_page ul li a.active{background: #047C9E;border-color: #047C9E;color: #fff;}
        .pagination_common_page ul {display: flex;justify-content: center;align-items: center;}
        .pagination_common_page{margin-top: 30px;}
        .pagination_common_page ul li:first-child span:after, .pagination_common_page ul li:first-child a:after,
        .pagination_common_page ul li:last-child span:after,  .pagination_common_page ul li:last-child a:after{ content: ""; position: absolute; top: 50%; left: 47%;width: 6px; height: 6px; 
            border-right: 2px solid rgb(76 76 76 / 77%);border-bottom: 2px solid rgb(76 76 76 / 77%);
            transform: translate(-50%, -50%) rotate(310deg);}
        .pagination_common_page ul li:first-child span:after{
            transform: translate(-50%, -50%) rotate(132deg);
            left: 53%;
        }
        .pagination_common_page ul li:first-child:hover, .pagination_common_page ul li:last-child:hover{opacity: 0.7;}

        @media only screen and (max-width: 767px){
        .pagination_common_page ul li a, .pagination_common_page ul li span{width: 32px;height: 32px;}
        .pagination_common_page{margin-top: 15px;}
        }
        /*---pagination---end---here---*/


/*---pagination---start---by-developer---*/

#new-layout-healthpackages .pager__item{
        width: 40px;
        height: 40px;
        border: 1px solid #E8E8E8;
        border-radius: 30px;
        font-size: 13px;
        color: #4C4C4C;
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        position: relative;
        cursor: pointer;
        }

#new-layout-healthpackages li.pager__item {display: inline-block;margin: 0px 5px;}
#new-layout-healthpackages .pager__item--active, .pager__item:hover{
    background: #047C9E !important;
    border-color: #047C9E !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
}
.pager__item--active a, .pager__item:hover a {color: #fff !important; font-weight: none !important;
}

#new-layout-healthpackages .pager__item svg path {stroke: #8f8f8f;}

#new-layout-healthpackages .pager__item a:hover svg path {stroke: #fff;}

#new-layout-healthpackages li.pager__item--ellipsis {display: none !important;}

/*---pagination---end---by-developer---*/

.pager-prev.disabled,
.pager-next.disabled{
opacity: 0.6;
pointer-events: none;
cursor: default;
}

.pager-prev:after,
span.pager-prev:after {
transform: translate(-50%, -50%) rotate(135deg) !important;
}

.disease-and-condition-cards-view-list:first-child{margin-top: 0px;}
.disease-and-condition-cards-view-list{margin-top:50px;}

@media only screen and (max-width: 991px){
   .disease-and-condition-cards-view-list{margin-top:25px;} 
   .disease-and-condition-cards-view-list:first-child{margin-top: 0px;}
}